Docs - Feature #188

Show title with element types in doc index view
2009-09-16 07:52 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-09-16
Priority: Normal Due date: 2009-09-16
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Docs Estimated time: 0.00 hour
Target version: 0.0.5

Description

Associated revisions

Revision 715 - 2009-09-16 07:56 - Emilio Gonzalez Montafa
#188

e Show title with element types in doc index view.

History

#1 - 2009-09-16 07:56 - Emilio Gonzalez Montaina
- Due date set to 2009-09-16
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-09

1/1



http://www.tcpdf.org

